package com.liang.entity;

import java.io.Serializable;

/**
 * 出资方案(PrjFeescheme)实体类
 *
 * @author makejava
 * @since 2023-04-09 13:54:37
 */
public class PrjFeescheme implements Serializable {
    private static final long serialVersionUID = 925311822596004450L;

    private Integer id;
    /**
     * 主表（项目）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 年份
     */
    private Integer nf;
    /**
     * 出资单位
     */
    private Integer czdw;
    /**
     * 出资单位(名称）
     */
    private String dwmc;
    /**
     * 出资金额(万)
     */
    private Double czje;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public Integer getNf() {
        return nf;
    }

    public void setNf(Integer nf) {
        this.nf = nf;
    }

    public Integer getCzdw() {
        return czdw;
    }

    public void setCzdw(Integer czdw) {
        this.czdw = czdw;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public Double getCzje() {
        return czje;
    }

    public void setCzje(Double czje) {
        this.czje = czje;
    }

}

